from setuptools import setup


setup(
    name="centpkg",
    version='0.8.12',
    author="Brian Stinson",
    author_email="bstinson@redhat.com",
    description="CentOS Plugin to rpkg for managing RPM package sources",
    license="GPLv2+",
    package_dir={'': 'src'},
    packages=['centpkg'],
    install_requires=[
        'cryptography',
        'GitPython',
        'python-gitlab',
        'pycurl',
        'pyyaml',
        'rpkg>=1.65',
    ],
    scripts=['src/bin/centpkg', 'src/bin/centpkg-sig'],
    python_requires='>=3.6',
)
